lkml.org 
[lkml]   [2022]   [Dec]   [19]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
From
Date
SubjectRe: [PATCH v5 5/8] iommu/arm-smmu-qcom: Add SM6115 support
> So, hopefully you can skip this patch completely by depending on the
> generic "qcom,smmu-500" compatible.

To be clear -- I still need the qcom,SOC-smmu-500 compatible in DT and
bindings, but not in the driver (i.e driver will pick generic)?

Then this can indeed be dropped (but it is merged in linux-next ATM,
6.2-rc1 based next won't have it, I guess?).

\
 
 \ /
  Last update: 2022-12-19 11:03    [W:3.966 / U:0.032 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site